#!/usr/bin/env python3
# -*- coding: utf-8 -*-
"""
Created on Sat Apr 30 13:50:33 2022

@author: elena
"""

import os

from django.conf import settings


def create_source_path_directory(source_path):
    os.makedirs(os.path.dirname(source_path), exist_ok=True)

